#home div.chartZone {
		width: 50%;
		margin-bottom: 15px;
		float: left;
		font-size: 11px;
	}
#results div.chartZone {
		margin-bottom: 20px;
		font-size: 12px;
	}
		div.chartZone li {
			margin-bottom: 5px;
			padding-bottom: 5px;
			position: relative;
			border-bottom: 1px solid #999;
			/* width: 200px; */
			width: 95%
		}
			div.chartZone li span {
				position: absolute;
				/* left: 120px; */
				right: 0
			}
	#lstat {
		height: 130px;
	}
	
	#lcat {
		height: 270px;
	}
	
	#topls {
		height: 220px;
	}
		#lstat svg, #lstat > div, #lent svg, #lent > div  {
			position: relative;
			xtop: -75px;
		}
		#lcat svg, #lcat > div {
			position: relative;
			top: -8px;
		} 

div.lineZone {
	clear: both;
	height: 250px
}
		
#renew, #issued {
		width: 500px;
		height: 200px;
		float: left;
		margin-bottom: 15px;
}
#home #renew {width: 625px;background: url(../img/renew-bg.png) no-repeat 35px 0px;}
#home #issued {width: 625px}
		#renew-legend {
			float: left;
			width: 100px;
			font-size: 12px;
			margin-top: 75px;
		}
			#renew-legend span {
				background: #58b9e5;
				display: block;
				float: left;
				height: 5px;
				width: 20px;
				margin: 15px 5px 20px 0;
			}
	#charttooltip {
		width: 280px;
		min-height: 45px;
		position: absolute
	}
	#charttooltip div:first-child {
		/*background: url(../img/speech.png) no-repeat;*/
		background: #fef9d9;
		border: 1px solid #a9a9a9;
		min-width: 125px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		font-size: 13px;
		padding: 5px;
		color: #2c2c2c;
		position: absolute
	}
		#charttooltip div:first-child span {
			color: #cf3a00;
			font-weight: bold
		}
	#charttooltiparrow {
		background: transparent url(../img/tooltip-arrow.gif) no-repeat;
		position: absolute;
		height: 20px;
		width: 18px;
		left: 27px;
		top: 42px
	}
a.API {
	display: inline-block;
	font-size: 12px;
	background: url(../img/dataset-sprite.png) no-repeat;
	font-weight: normal;
	height: 16px;
	width: 16px;
	text-indent: -999em;
	overflow: hidden;
	margin-left: 5px
}